/*ES*/
.headerMenu1 .sub.type2 .suborder > li > a {white-space:pre-line;}
.headerMenu1 .sub.type2 .mainorder, .headerMenu1 .sub.type2 .mainorder > li {min-height:450px;}
.opened .compareContent {left:170px;}

.mask > ul > li .slideholder .slidetitle {padding-right:95px;}

/*xml form*/
.pXmlForm1 .xmlForm {background:url(/upload/content/es_formBg.jpg) no-repeat scroll left bottom; padding-left:270px; padding-bottom:30px; margin-top:30px; border-bottom:5px solid #0089cf;}
.pXmlForm1 .xmlFormHeader {display:none;}
.xmlForm1 > h3 {font-size:18px; color:#0089cf; margin-bottom:10px;}
.xmlForm1 > h3 > b {display:block; font-size:15px; color:#0089cf; margin-top:10px;}
.pXmlForm1 .xmlForm .xmlForm_btnGonder {margin-top:30px;}
.pXmlForm1 .recHolder, .pXmlForm1 .topScroll {display:none;}

.pContent .blue {color:#0089cf;}
.pContent .blueTitle {font-size:20px; color:#0089cf;}

/*support top*/
.sLTop .sp1 {padding-top:75px; padding-left:150px;}
.sLTop .sp2 {padding-top:75px;}
.sLTop .sp2 > span {display:inline-block;  padding-right:20px; font-family:soho gothic w02; font-size:14px;  margin-top:6px;}

/*support bottom*/
.sLBottom > b {display:none;}
.sLBottom .sp1 { width: 50%; min-height: 260px; float: left; padding: 40px 60px; border-top: 1px solid #eaeaea; border-right: 1px solid #eaeaea; transition: all 0.2s ease-in-out;;}
.sLBottom.big .sp1 {width:100%;}

/*zip kod gizle*/
.pageSList .findHolder > .zip /*{display:none !important;}*/

/*footera telefon*/
.fMenu1 {position:relative;}
.fMenu1 a.cto {display:inline-block; font-family:soho gothic w02; font-size:17px; color:#0089cf; font-weight:500; text-decoration:none; padding:6px;}

.footer .sm {margin-left:20px;}

@media screen and (max-width: 1200px){
.sLTop .sp1, .sLTop .sp2 {padding-top:20px; padding-bottom:20px; padding-left:120px;}
}

@media screen and (max-width: 1100px){
.fMenu1 a.cto {position:absolute; left:0; top:30px;}
}

@media screen and (max-width: 850px){
.withImg .right {float:none; display:block; margin:10px auto;}
.withImg .right  {}
.pXmlForm1 .xmlForm {padding:20px; background:none;}

.fMenu1 a.cto {position:static;}
}

.pageSupport .faqholder .faqcategory .faqmask .faqmaskul {margin-bottom: 110px;}

/*Campaing Registration form*/
.pageCampaing .xmlFormHeader{display:none;}
.pageCampaing {padding:0;}
.pageCampaing .campHolder *{color:#000; font-size:13px;}
.pageCampaing .campHolder{max-width:1200px; margin:0 auto; background:#fff;}
.pageCampaing .campTopDesc{padding:30px 15px 10px 15px;}
.pageCampaing .campTopDesc h1{font-family:soho gothic w02; font-size:24px; color:#0089cf; font-weight:500; padding-bottom:20px;}
.pageCampaing .campTopDesc p{text-align:center; font-family: verdana,arial; font-size: 14px;}
.pageCampaing .campTopDesc p a {    font-size: 14px; color:#007ec8;   text-decoration: underline;    transition: all .5s ease;    -webkit-transition: all .5s ease;}
.pageCampaing .campTopDesc p a:hover {    color:#007ec8;}
.pageCampaing .campTop-desc{background-color:#f7f7f7;	padding:20px;}
.pageCampaing .campTop-desc p{font-size:30px;	font-family: soho gothic w02;    color: #007ec8;}
.nl-BE .pageCampaing .campTop-desc p{font-size:28px;}
.pageCampaing .campForm ul li div.col input, .pageCampaing .campForm ul li div.col textarea, .pageCampaing .campForm ul li div.col select{max-width:300px;}
.pageCampaing .campForm ul li .campFormHead{  font-family: 'Soho Gothic W02'; font-size: 14px; color: #007ec8; font-weight: 500; margin-bottom: 25px;}

.pageCampaing .campPrd{}
.pageCampaing .campPrd ul li{float:left; width:25%;}
.pageCampaing .campPrd ul li div {margin:0 15px;}
.pageCampaing .campPrd ul li div a img {    cursor: default;}
.pageCampaing .campForm .titleBnr{margin:20px 0;}
.pageCampaing .campForm .error .col, .pageCampaing .campForm .error.errorTxt .col span{color:#888; line-height:16px; font-size:11px;}
.pageCampaing .campForm .error.errorTxt .col1{width:100%;}
.pageCampaing .campForm .error.errorTxt .col1 span{background:url(/upload/campaingForm/form_error_bg.png) center left no-repeat; padding-left:25px; display:block; line-height:18px;}

.pageCampaing .campBlueBnr{background:#007ec8; padding:25px 15px; margin:15px; margin-bottom:0; color:#fff; font-family:soho gothic w02; text-align:center;}
.pageCampaing .campBlueBnr > span{display:inline-block; font-family:verdana,arial; color:#fff; font-size:17px;}

.pageCampaing .campForm{padding:50px 35px;}
.pageCampaing .campForm > ul{ margin:0 auto 0 auto;}
.pageCampaing .campForm > ul > li {}
.pageCampaing .campForm ul{max-width:72%;}
.pageCampaing .campForm ul > li{float:none; margin-bottom:13px;}
.pageCampaing .campForm ul li.productsHolder .products{position:relative;}
.pageCampaing .campForm ul li.productsHolder div.col.col1, .pageCampaing .campForm ul li.giftsHolder div.col.col1, .pageCampaing .campForm ul li.upload div.col.col1{ vertical-align:top; padding-top:15px;}
.pageCampaing .campForm ul li.checkHolder div.col.col2{width:100%;}
.pageCampaing .campForm ul li div.col{display:inline-block; width:55%;}
.pageCampaing .campForm ul li div.col.col1{width:240px;}
.pageCampaing .campForm ul li div.col.col1 span{color:#000;}
.pageCampaing .campForm ul li div.col.col2 > table{width:auto;}
.pageCampaing .campForm ul li div.col.col2 > table tbody tr td{padding-left:30px;}
.pageCampaing .campForm ul li div.col.col2 > table tbody tr td:first-child{padding-left:0;}
.pageCampaing .campForm ul li div.col.col3 input{ width:100% !important; max-width:300px; padding-top: 5px; padding-bottom:6px;}

.pageCampaing .campForm ul > li.upload div.col.col3{position:relative;}
.pageCampaing .campForm ul > li.upload div.col.col3 .fileElementBtn{position: absolute;left: 245px;top: 0;padding: 10px;background:#007ec8;color:#fff;width:auto !important;max-width:inherit !important;}
.pageCampaing .campForm ul > li.upload div.col.col3 .fileElementText{}
.pageCampaing .campForm ul > li.upload div.col.col3 .fileUpload{position:absolute; top:0px; left:0; opacity:0; -moz-opacity:0; filter:alpha(opacity:0); z-index:2; width:100% !important;}
:focus {outline:none;}

.pageCampaing .campForm .rStyler, .pageCampaing .campForm .cStyler{margin-right:10px;}
.pageCampaing .campForm ul li div.col a.link{color:#007ec8; text-decoration:underline;}
.pageCampaing .campForm ul li div.col a.submit{background:url(/images/frontend/bgBtn4.png); display:inline-block; text-align:center; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; margin:15px 0; box-shadow:2px 2px 4px -3px #000; -webkit-box-shadow: 2px 2px 4px -3px #000; -moz-box-shadow: 2px 2px 4px -3px #000; padding: 10px 20px 9px;}
.pageCampaing .campForm ul li div.col a.submit span{color:#fff; font-size:13px; text-align:center;background: url(/images/frontend/cursor/wr.png) center right no-repeat; padding-right: 35px;}
.pageCampaing .campForm ul li div.col a.submit:hover, .pageCampaing .campForm ul li div.col a.submit:hover span{text-decoration:none;}

.pageCampaing .campTC{margin:0 15px; border-top:1px solid #b7b7b7; padding-top:25px;}
.pageCampaing .campTC .row h1{font-weight:bold; margin-bottom:20px;}
.pageCampaing .campTC .row p{color:#7c7c7c;}
.pageCampaing .campTC .row.bttm a.privace{margin:30px 0;}
.pageCampaing .campTC .row.bttm a.privace, .pageCampaing .campTC .row.top a.termen{color:#007ec8; text-decoration:underline; font-weight:bold; display:inline-block; }

.pageCampaing .xmlForm_btnGonder{max-width:1200px; margin:0 auto; background:#fff; padding:0 15px 50px 15px;}
.pageCampaing .xmlForm_btnGonder > table{display:none !important;}
.minPp.campPopup{ height:500px; max-height:500px; overflow:auto;}
.privaceHolder h1{font-family: soho gothic w02; font-size: 22px; color: #0089cf; font-weight: 500; padding-bottom: 15px;}
.privaceHolder h2, .privaceHolder p strong{font-family:soho gothic w02;color:#7c7c7c; margin-bottom:10px; font-size:13px; font-weight:bold;}
.privaceHolder p strong{display:block; margin-top:10px;}
.privaceHolder p{margin-bottom:5px;}
.privaceHolder p b{ font-weight:bold;}
.privaceHolder ul li{ margin-bottom:10px; line-height:16px;}
.privaceHolder > table{border: 1px solid #d6d6d6; margin:15px 0;}
.privaceHolder > table tbody tr td{border-left:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; padding:5px;}
.privaceHolder > table tbody tr td p{margin-bottom:0;}
.privaceHolder > table tbody tr td:first-child{border-left:none;}

.campTable{border: 1px solid #d6d6d6; margin:15px 0;}
.campTable tbody tr td{border-left:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; padding:10px;}
.campTable tbody tr td p{margin-bottom:0;}
.campTable tbody tr td:first-child{border-left:none;}

.gifts ul li.group1{position:relative;}
.gifts ul li.group1 .valTooltip {color:#d72828; display:block; padding-top:10px;}

/* barcelona t-shirt gift */
.giftsHolder .gifts ul .group2 select {    margin-bottom: 13px;}
.giftsHolder .gifts ul .group2 .t-shirt input {    margin-bottom: 13px;}
.giftsHolder .gifts ul .group2 .t-shirt .shirtSize{    display: table-cell;}
.giftsHolder .gifts ul .group2 .t-shirt .shirtSize li {    float: left;}
.giftsHolder .gifts ul .group2 .t-shirt .shirtSize li input {    float: left;    margin-right: 5px;}
.giftsHolder .gifts ul .group2 .t-shirt .shirtSize li label {    margin-right: 20px;}

.pageCampaing .xmlFormError span{display: block; margin:30px 0 0 0; padding:30px;background: #fff;border:2px solid #0089cf;text-align:center;}
.cmpFrmLink a{background: url(/images/frontend/bgBtn4.png) repeat-x; display:inline-block; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; box-shadow: 2px 2px 4px -3px #000; -webkit-box-shadow: 2px 2px 4px -3px #000; -moz-box-shadow: 2px 2px 4px -3px #000; padding: 7px 20px 6px; text-decoration:none !important;}
.cmpFrmLink a:hover span{text-decoration:none;}
.cmpFrmLink a span{background:url(/images/frontend/cursor/wr.png) center right no-repeat; padding-right:35px; color:#fff !important;}

.teamPrds{padding:0 25px;}
.teamPrds ul{}
.teamPrds ul li{width:25%; float:left;}
.teamPrds ul li div{text-align:center; margin:8%;}

.row.top500 {margin-bottom:30px;}
.campTopDesc.h500 {width:70%; margin:0 auto;}
.campTopDesc.h500 p {text-align:left;}
.blue500 {font-size:20px !important; color:#007ec8 !important;}

/* Accordion */
.campAccordion{width:70%; margin:0 auto; padding:0 15px;}
.campAccordion .campAHead{color: #007ec8; display:block; height:30px; line-height:30px; float:left;}
.campAccordion .campAHead:After{content:""; background:url("/images/frontend/cursor/bb.png") center no-repeat; width:11px; height:11px; position:absolute; margin-top:10px; margin-left:10px;}
.campAccordion .campAHead.expand:After{background:url("/images/frontend/cursor/bt.png") center no-repeat;}
.campAccordion .campAHead:hover{text-decoration:none;}
.campAccordion .campAContent{float: left; width: 100%; margin-top: 30px; display:none;}
.campAccordion .campAContent.open{display:block;}

/* title hide campaign */
.pageCampaing .pageContentDetail .pName {    display: none;}

/* file upload */
.fr-BE input[id$="FILE_UPLOAD"] {    opacity: 0;    z-index: 9;    position: absolute;}
.fr-BE .pageCampaing .campForm ul > li.upload div.col.col3 .fileElementBtn{left:124px;}

/* service fax edit / zip hide / input width */
.findHolder > .zip /*{    display: none;}*/
.pServisListe .content .fax {    margin: 10px 0 0 0 !important;}
div[id$="plhSehirBilgi1"] {    width: 280px !important;}

@media screen and (max-width: 600px){
.pageCampaing .campForm ul li div.col.col1{display:block; padding-top:0 !important; padding-bottom:10px; width:100%;}
.pageCampaing .campForm ul li div.col.col2{display:block; width:100%;}
.pageCampaing .campForm ul li div.col .colLink{position:static; top:0; left:0; display:inline-block;}
}

@media screen and (max-width: 480px){
.pageCampaing .campForm{padding-left:20px; padding-right:20px;}
.pageCampaing .campPrd{padding:0 15px;}
.pageCampaing .campPrd ul li div{margin:0;}
.pageCampaing .campPrd ul li{float:none; width:100%; margin:15px 0;}
.pageCampaing .campPrd ul li a img{width:100%;}
.pageCampaing .campForm ul li div.col input, .pageCampaing .campForm ul li div.col textarea, .pageCampaing .campForm ul li div.col select{max-width: 100%}
.pageCampaing .campForm ul li div.col .colLink{position:absolute; right:0; top:11px; left:auto;}
.teamPrds{padding:0;}
.teamPrds ul li{width:100%; float:none; margin:0 0 15px 0;}
}

/*
 * anasayfa background urun gorseli
 */

.sLBottom .sp2 { background: url(/UPLOAD/frontend/beko-es-products.jpg) no-repeat right bottom #c1c1c1; }


/* Promocion Neofrost Xml Form  */
.minPpWrp{
    width: 750px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
}
.neoXmlForm .xmlFormHeader{
    display:none !important;
}
.neoXmlForm .neofrost-form .xmlForm1{
    margin-top:45px;
    padding:20px;
}
.pageContent.neoXmlForm{
    background:#fff;
}
.neofrost-form .label{
    padding:5px 5px 5px 0px;
}
.neoXmlForm .neofrost-form .xmlForm1 > div{
    margin-bottom: 15px;
    display: inline-block;
    width: 51%;
    margin-top:15px;
}
.neoXmlForm .file-type{ 
    color:#999;
    font-size:11px;
}
.neofrost-form .checkbox .obj{
    margin-bottom:15px;
}
.neofrost-form .checkbox .obj *{
    line-height:1.5;
    letter-spacing: 1px;
}
.neofrost-form input.sCheckbox{
    display:block;
    opacity: 0;
    position: absolute;
}
.terms-popup-content{
    display: none;
    padding:20px;
}
.terms-popup-list{
    margin:20px 0px;
}
.terms-popup-list li{
    padding:10px 5px;
    display:block;
    color:#999;
    transition:all 1s;
}
.terms-popup-list li:hover{
    padding-left:10px;
    color:#666 !important;
}
.get-terms-content p{
    margin-bottom:20px;
}
.neoXmlForm span[id$="lbfFormBasarili"]{
    display:none;
}   
#checkbox-alert , #checkbox-alert2 , #selectbox-alert{
    display: none;
}
@media screen and (max-width: 850px){
    .neoXmlForm .neofrost-form .xmlForm1 > div{
        width:100%;
    }
}


/* Autodose Campaign Form */


.autodoseXmlForm .xmlFormHeader{
    display:none !important;
}
.autodoseXmlForm .autodose-form .xmlForm1{
    margin-top:45px;
    padding:20px;
}
.pageContent.autodoseXmlForm{
    background:#fff;
}
.autodose-form .label{
    padding:5px 5px 5px 0px;
}
.autodoseXmlForm .autodose-form .xmlForm1 > div{
    margin-bottom: 15px;
    display: inline-block;
    width: 50%;
    margin-top:15px;
}
.autodoseXmlForm .file-type{ 
    color:#999;
    font-size:11px;
}
.autodose-form .checkbox{
    width:100% !important;
}
.autodose-form .checkbox-label{
    width:50%;
    max-width: inherit;
    padding: 10px;
}
.autodose-form .checkbox-label span:nth-child(2){
    border:1px solid #fff;
    line-height:1.9;
}
.autodose-form input.sCheckbox{
    display:block;
    opacity: 0;
    position: absolute;
}
.terms-popup-content{
    display: none;
    padding:20px;
}
.terms-popup-list{
    margin:20px 0px;
}
.terms-popup-list li{
    padding:10px 5px;
    display:block;
    color:#999;
    transition:all 1s;
}
.terms-popup-list li:hover{
    padding-left:10px;
    color:#666 !important;
}
.get-terms-content p{
    margin-bottom:20px;
}
.autodoseXmlForm span[id$="lbfFormBasarili"]{
    display:none;
}   
#checkbox-alert , #checkbox-alert2 , #selectbox-alert{
    display: none;
}
.promocion-neofrostSuccess{
    display:none;
}
@media screen and (max-width: 850px){
    .autodoseXmlForm .autodose-form .xmlForm1 > div{
        width:100%;
    }
}

.obj.chckbxKontrol {margin-left: 205px;}
.ems-form-err .obj.chckbxKontrol .requiredList span span{ border: 1px solid red; border-radius: 3px;}
.ems-form-err .obj.chckbxKontrol .requiredList label { color: red;}
.ems-form-err .obj.chckbxKontrol .requiredList label a b{color: red !important;}

.contentCol .bannerTitleUnique{
    position: absolute;
    color: #fff;
    display: block;
    top: 45%;
    width: 100%;
    height: 10%;
    text-align: center;
    font-size: 33px;
 }


@media screen and (max-width: 850px) {
    .obj.chckbxKontrol { margin-left: 0px;}
}


.cashBackFormWrapper {
    width: 50%;
    margin: 0 auto;
}

.cashBackFormWrapper .ems-form {
    width: 60%;
    margin: 0 auto;
}

.cashBackFormWrapper .ems-form .ems-field {
    margin-bottom: 30px;
}

.cashBackFormWrapper .cashBackFormText p, .cashBackFormWrapper .cashBackFormText p b{
    font-size: 15px;
    color: black;
}

.cashBackFormWrapper .cashBackFormText p:nth-child(1) {
    font-size: 20px;
    text-align: center;
    width: 95%;
    margin: 0 auto;
    padding-bottom: 25px;
    padding-top: 20px;
}


.cashBackFormWrapper .cashBackFormText .tandC {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
    color: black;
    text-decoration: underline;
    cursor: pointer;
}


.cashBackFormWrapper .cashBackFormText p:nth-child(4) {
    padding-top: 10px;
}


.cashBackFormWrapper .ems-form .ems-field input[type="text"], .cashBackFormWrapper .ems-form .ems-field textarea  {
    border: none;
}

.cashBackForm .ems-form .ems-field .ems-form-obj{
border-bottom: 2px solid #d0d0d0;
border-radius: 3px;
}

.cashBackForm .ems-form .ems-field  .ems-form-obj.ems-form-err{
    border-bottom: 2px solid #ED1C24;
    border-radius: 3px;
}


.cashBackForm .frmcheckbx1 .ems-form-obj, .cashBackForm .frmcheckbx2 .ems-form-obj , .cashBackForm .frmfile .ems-form-obj,.cashBackForm .frmproduct  .ems-form-obj {
    border-bottom: none !important;
}


.cashBackFormWrapper .cashBackFormText p:nth-child(2), .cashBackFormWrapper .cashBackFormText p:nth-child(3), .cashBackFormWrapper .cashBackFormText p:nth-child(4) {
    width: 80%;
    margin: 0 auto;
}


.minPp .cashBackPopup{
    max-height: 560px;
    overflow-y: scroll;
    margin: 20px;
}

.cashBackPopup .popupTitle {
    font-size: 15px;
    color: black;
    font-weight:bold;
    text-align: center;
    margin-bottom: 20px;
}


.cashBackPopup .popupDesc {
    font-size: 14px;
    font-weight: bold;
    margin-bottom:10px;
    color : black;
}


.cashBackPopup .popUpSmallTitle {
    font-size: 14px;
    color: black;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}


.cashBackPopup .popupText, .cashBackPopup .popupText b {
    font-size: 13px;
    margin-bottom: 10px;
    color: black;
}

.cashBackPopup .products li {
    color: black;
}

.cashBackPopup .popupText p{ margin-bottom: 5px; 
    color: black;}

.cashBackPopup .popupText a{
    color: black;
    text-decoration: underline;
}


.cashBackPage .xmlFormHeader {
    display: none;
}

.cashBackFormWrapper .frmfile input {
    width: 100% !important;
}

.cashBackFormWrapper .frmcheckbx1 .ems-form-label, .cashBackFormWrapper .frmcheckbx2 .ems-form-label {
    margin-left: 20px;
}

.cashBackFormWrapper .frmcheckbx1, .cashBackFormWrapper .frmcheckbx2 {
    position: relative;
}

.cashBackFormWrapper .frmcheckbx1 .ems-form-obj, .cashBackFormWrapper .frmcheckbx2 .ems-form-obj {
    position: absolute;
    top: 0;
}


.cashBackFormWrapper .frmcheckbx1 .ems-form-obj label,.cashBackFormWrapper .frmcheckbx2 .ems-form-obj label { 
    display:none;}


.minPpWrp {
    z-index: 9999 !important;
}


.cashBackPage .xmlForm_btnGonder {
    width: 30%;
    margin: 0 auto;
    text-align: right;
}

.cashBackForm .ems-form-label {
    font-weight: bold;
}

.cashBackForm .frmcheckbx1 .ems-form-label, .cashBackForm .frmcheckbx2 .ems-form-label {
    font-weight: normal;
}


.cashBackPage .xmlForm_btnGonder span {
    font-size: 20px;
    color: black;
}

.cashBackPopup .cashBackFormOnay {
    font-size: 20px;
    color: black;
    padding: 30px;
}


.cashBackPage .promocion-neofrostSuccess,.cashBackPage .autodoseSuccess{
    display: none;
}



.checkvldt .ems-form-obj.ems-form-err .sStylerMainWrp.sStylerWrp_checkbox {
    border: 1px solid red;
    border-radius: 3px;
}

.cashbackimg {
    margin: 0 auto;
    text-align: center;
    width: 50%;
    margin-top: 20px;
}


@media screen and (max-width: 850px){ 

    .cashbackimg {
        width: 100%;
    }

    .cashBackFormWrapper{
        width: 100%;
    }

    .cashBackFormText {
        margin-bottom: 30px;
    }

    .cashBackFormWrapper .ems-form {
        width: 85%;
    }

    .cashBackPage .xmlForm_btnGonder {
        width: unset;
        margin-right: 40px;
    }
    
    .xfmIslemGerceklesiyor {
        text-align: center;
    }

    .minPp.cashBackPopup {
        width: 55% !important;
    }

}


.show-mini-features {background: #f5f5f5; padding:0px;}